LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
StorageFormats.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.

## Constant Groups
constants | com::sun::star::embed::StorageFormats
| The constant set contains IDs of formats that are supported by StorageFactory.

## Variables
const long | PACKAGE = 1
| specifies package format More...
const long | ZIP = 2
| specifies zip format More...
const long | OFOPXML = 3
| specifies Office Open XML format More...